  *{
  	margin:0;
  	padding: 0;
  }
  ul li{
  	list-style: none;
  	margin:0;
  }
  a,
  a:hover,
  a:visited,
  a:focus,
  a:active{
  	text-decoration: none;
  	outline: none;
  }
  html,body{
  	height: 100%;
  }
  body {
    font: normal 14px 'Poppins';
    -webkit-text-size-adjust: 100%;
    height: 100%;
    color: #898989;
    letter-spacing: 0;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-stroke:1px transparent;
    
  }
  h1,h2,h3,h4,h5,h6,p,ul,ol{
    margin:0;
  }
  h1{
  	font:600 30px 'Poppins';
  	color: #242424;
  	text-align: center;
  	text-transform: uppercase;
    font-weight: 700;
  }
  h2{
    font:600 20px 'Poppins';
    color: #242424;
    text-align: left;
    text-transform: capitalize;
    font-weight: 600;
  }
  h3{
    font:500 18px 'Poppins';
    color: #000000;
    text-align: left;
    text-transform: capitalize;
  }

  p{
  	line-height: 26px;
    color: #8c8c8c;
  }
  .margin-bottom{
    margin-bottom: 60px;
  }
  .clearfix{
  	clear: both;
  }
  /* loader */
  #page-loader { 
    position: fixed; 
    top: 0; 
    left: 0; 
    height: 100%; 
    width: 100%; 
    background: #fff; 
    z-index: 9999; 
  }
  #page-loader img {
    margin: 100px auto; 
    display: block;
  }

  .loader { 
    text-align: center; 
    margin: auto; 
    position: absolute; 
    top: 0; 
    bottom: 0; 
    left: 0; 
    right: 0;
    height: 40px;
  }
  .loader { text-align: center; margin: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 40px; }
  .loader span { display: block; font: 14px "Roboto", sans-serif; text-transform: uppercase; margin-bottom: 20px; }

  .spinner { margin: 0 auto; width: 40px; height: 40px; position: relative; }

  .con1 > div, .con2 > div, .con3 > div { width: 7px; height: 7px; background-color: #191919; border-radius: 100%; position: absolute; -webkit-animation: bouncedelay 1.2s infinite ease-in-out; animation: bouncedelay 1.2s infinite ease-in-out; /* Prevent first frame from flickering when animation starts */ -webkit-animation-fill-mode: both; animation-fill-mode: both; }

  .spinner .spinner-container { position: absolute; width: 100%; height: 100%; }

  .con2 { -webkit-transform: rotateZ(45deg); transform: rotateZ(45deg); }

  .con3 { -webkit-transform: rotateZ(90deg); transform: rotateZ(90deg); }

  .circle1 { top: 0; left: 0; }

  .circle2 { top: 0; right: 0; }

  .circle3 { right: 0; bottom: 0; }

  .circle4 { left: 0; bottom: 0; }

  .con2 .circle1 { -webkit-animation-delay: -1.1s; animation-delay: -1.1s; }

  .con3 .circle1 { -webkit-animation-delay: -1.0s; animation-delay: -1.0s; }

  .con1 .circle2 { -webkit-animation-delay: -0.9s; animation-delay: -0.9s; }

  .con2 .circle2 { -webkit-animation-delay: -0.8s; animation-delay: -0.8s; }

  .con3 .circle2 { -webkit-animation-delay: -0.7s; animation-delay: -0.7s; }

  .con1 .circle3 { -webkit-animation-delay: -0.6s; animation-delay: -0.6s; }

  .con2 .circle3 { -webkit-animation-delay: -0.5s; animation-delay: -0.5s; }

  .con3 .circle3 { -webkit-animation-delay: -0.4s; animation-delay: -0.4s; }

  .con1 .circle4 { -webkit-animation-delay: -0.3s; animation-delay: -0.3s; }

  .con2 .circle4 { -webkit-animation-delay: -0.2s; animation-delay: -0.2s; }

  .con3 .circle4 { -webkit-animation-delay: -0.1s; animation-delay: -0.1s; }

  @-webkit-keyframes bouncedelay { 0%, 80%, 100% { -webkit-transform: scale(0); }
  40% { -webkit-transform: scale(1); } }

  @keyframes bouncedelay { 0%, 80%, 100% { transform: scale(0); -webkit-transform: scale(0); }
  40% { transform: scale(1); -webkit-transform: scale(1); } }

  @keyframes boxSpin{
    0%{
      transform: translate(-10px, 0px);
    }
    25%{
      transform: translate(10px, 10px);
    }
    50%{
      transform: translate(10px, -10px);
    }
    75%{
      transform: translate(-10px, -10px);
    }
    100%{
      transform: translate(-10px, 10px);
    }
  }


  @keyframes shadowSpin{
    0%{
      box-shadow: 10px -10px #39CCCC, -10px 10px #FFDC00;
    }
    25%{
      box-shadow: 10px 10px #39CCCC, -10px -10px #FFDC00;
    }
    50%{
      box-shadow: -10px 10px #39CCCC, 10px -10px #FFDC00;
    }
    75%{
      box-shadow: -10px -10px #39CCCC, 10px 10px #FFDC00;
    }
    100%{
      box-shadow: 10px -10px #39CCCC, -10px 10px #FFDC00;
    }
  }

  #load {
    z-index: 9999;
    background-color: #FF4136;
    opacity: 0.75;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    margin: -5px auto 0 auto;
    left: 0;
    right: 0;
    border-radius: 0px;
    border: 5px solid #FF4136;
    box-shadow: 10px 0px #39CCCC, 10px 0px #01FF70;
    animation: shadowSpin 1s ease-in-out infinite;
  }


  /* Back to top button */
  .back-to-top {
    position: fixed;
    display: none;
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
    padding: 6px 12px 9px 12px;
    font-size: 16px;
    border-radius: 2px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
  }

  @media (max-width: 768px) {
    .back-to-top {
      bottom: 15px;
    }
  }

  .back-to-top:focus {
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
    outline: none;
  }

  .back-to-top:hover {
    background: #9cc900;
    color: #fff;
  }
  /*header-shrink
  ======================*/
  .navbar-default {
   padding: 5px 0;
   border: 0;
   background-color: transparent;
   -webkit-transition: padding .3s;
   -moz-transition: padding .3s;
   -o-transition: padding .3s;
   transition: padding .3s;
  }
  .navbar-default .navbar-brand {

   -webkit-transition: all .3s;
   -moz-transition: all .3s;
   -o-transition: all .3s;
   transition: all .3s;
  }

  /*menureset
  ============================*/

  .navbar-default {
    background-color:transparent;
    border-color: transparent;
  }
  ul.slimmenu>li {border-left: 0;}
  ul.slimmenu li{background: transparent;}
  ul.slimmenu{width: auto;}
  ul.slimmenu li a{
  	color: #2f2f2f;
  	padding: 15px 25px;
    font-weight: 600;
    text-transform: capitalize;
  }
  ul.slimmenu li a:hover {
    background-color: transparent;
    color: #6ab43e;
  }
  .navbar-fixed-top{border-width: 0;}
  .menu-collapser{background: transparent;}
  ul.slimmenu li .sub-toggle:before {
    content: '\f107';
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 70%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    height: auto;
    font-family: 'FontAwesome';
    font-size: 18px;
    font-weight: 500;
    color: #333;
  }
  ul.slimmenu li .sub-toggle>i{
  	display: none;
  }
  ul.slimmenu li .sub-toggle{background: transparent;}

  ul.slimmenu li.has-submenu>ul>li, ul.slimmenu li.has-submenu>ul a {
    width: 100%;
    font-size: 14px;
  }
  ul.slimmenu li.has-submenu>ul {
    min-width: 250px;
  }


  ul.slimmenu li a:hover {
    text-decoration: none;
    background-color: transparent;
  }
  ul.slimmenu.navbar-right{
    margin-top: 18px;
  }

  .carousel-caption h1 a{
    color: #9cc900;
  }

  ul.slimmenu li ul{
    border: 1px solid rgba(0,0,0,0.10);
    border-top: 2px solid #6ab43e;
  }


  ul.slimmenu li ul li {
    background: #fff;
    border-bottom: 1px solid rgba(0,0,0,0.10);
    display: initial;

  }
  ul.slimmenu li ul li:last-child{
    border-bottom: 0px;
  }
  ul.slimmenu li ul li a:hover{
    background: #6ab43e;
    color: #fff;
  }


  ul.slimmenu li ul li .sub-toggle {
    right: 13px;
  }

  /*banner-slider
  ======================*/
  #sg-carousel {
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
  }
  #sg-carousel .carousel-inner .item {
    height: 100vh;
    width: 100%;
  }
  .carousel-caption{top:50%;}
  .carousel-caption h1 {
    font-size: 6em;
    font-weight: bold;
    margin: 0;
    padding: 0;
  }
  #sg-carousel .carousel-control.left {
    top: 48%;
  }
  #sg-carousel .carousel-control.right {
    top: 48%;
  }
  .uppr-txt {
    text-transform: uppercase;
    color: #fff;
    font-size: 35px;
  }
  #sg-carousel .carousel-control.left,
  #sg-carousel .carousel-control.right {
    background-image: none;
    background-repeat: no-repeat;
    opacity: 0;
    text-shadow: none;
    transition: all 0.8s ease 0s;
  }
  .carousel-control {
    bottom: 0;
    color: #fff;
    font-size: 20px;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 0;
    width: auto;
    transition: all 0.8s ease 0s;
  }
  .carousel-inner {
    box-shadow: 2px 6px 21px;
  }
  .fa-angle-right,
  .fa-angle-left {
    font-size: 80px;
  }
  #sg-carousel:hover .carousel-control.left {
    left: 38px;
    transition: all .2s ease 0;
  }
  #sg-carousel:hover .carousel-control.right {
    right: 38px;
    transition: all .2s ease 0;
  }
  #sg-carousel:hover .carousel-control.left,
  #sg-carousel:hover .carousel-control.right {
    opacity: 1;
  }

  .slider-banner .item.active img {
    transition: transform 8000ms linear 0s;
    transform: scale(1.05);
    width: 100%;
  }
  .slider-banner img{
  	height: 100%;
  	-webkit-object-fit: cover;
  	-moz-object-fit: cover;
  	-o-object-fit: cover;
  	-ms-object-fit: cover;
  	object-fit: cover;
  }
  .slider-banner .carousel-fade .carousel-inner .active {
    opacity: 1;
  }
  .slider-banner .carousel-fade .carousel-inner .next.left,
  .slider-banner .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
  }
  .slider-banner .carousel-fade .carousel-control {
    z-index: 2;
    font-size: 80px;
  }
  .slider-banner .carousel-caption {
    left: 0;
    right: 0;
    margin: -50px auto 0;
  }

  .slider-banner .carousel-caption h1 {
    font-size: 60px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
  }
  .slider-banner .carousel-caption > p {
    font-size: 30px;
    color: #fff;
  }
  .slider-banner .carousel-caption > a {
    text-transform: uppercase;
    color: #fff;
    background: #041132;
    padding: 6px 12px;
  }
  .slider-banner .carousel-indicators li {
    background-color: #b3b5b9;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    width: 12px;
    border: 0;
  }
  .slider-banner .carousel-indicators .active {
    background-color: #041132;
    height: 12px;
    margin: 0;
    width: 12px;
    border: 0;
  }
  #sg-carousel h1 {
    animation-delay: 1s;
    margin-bottom:25px;
  }
  #sg-carousel p {
    animation-delay: 2s;
  }
  #sg-carousel button {
    animation-delay: 3s;
    margin-top:25px;
  }
  @media all and (transform-3d),
  (-webkit-transform-3d) {
    .slider-banner .carousel-fade .carousel-inner > .item.next,
    .slider-banner .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
    .slider-banner .carousel-fade .carousel-inner > .item.prev,
    .slider-banner .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
    .slider-banner .carousel-fade .carousel-inner > .item.next.left,
    .slider-banner .carousel-fade .carousel-inner > .item.prev.right,
    .slider-banner .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  .carousel-inner>.item>a>img, .carousel-inner>.item>img{
  	height: 100vh;
  }
  .overlay{
  	background: rgba(0,0,0,0.4);
  	position: absolute;
  	height: 100%;
  	width: 100%;
  	top:0;
  }


  /*top-header
  ========================*/
  .top-header{
    background-color: #222222;
    padding: 10px 0px;
  }
  .top-header ul li a{
   color: #ababab;
  }
  .top-header ul li{
    list-style: none;
    display: inline-block;
    margin-left: 18px;
  }
  .top-header ul li:first-child{
    margin-left: 0px;
  }
  .pull-left li .fa{
    margin-right: 8px;
  }
  .pull-right li .fa:hover{
    color: #9cc900;
  }

  .slider-banner .carousel-caption h1 {
    font-size: 35px;
    font-weight: 600;
    line-height: 65px;
    text-align: center;
    color: #fff;
  }
  .slider-banner .carousel-caption h1 span {
    color: #59b5e7;
  }

  #sg-carousel {
    position: relative;
    height: 70vh;
    width: 100%;
    overflow: hidden;
  }
  .carousel-caption {
    top: 30%;
  }
  #sg-carousel .carousel-control.right {
    top: 30%;
  }
  #sg-carousel .carousel-control.left {
    top: 30%;
  }


  .carousel-control{
    top: 30%;
    background: rgba(106, 180, 60, 0.6);
    border-radius: 50%;
    height: 40px;
    width: 40px;
    line-height: 40px;
    color: #fff;
  }

  .slider-banner .carousel-indicators .active {
    background-color: #9cc900;
  }
  .navbar {
    margin-bottom: 0px;
  }

  .slider-banner .item.active img {
    transition: initial;
    transform: initial;
  }



  /*our-projects
  ======================*/

  h1 span:after {
    content: '';
    background: #6ab43e;
    display: block;
    width: 12%;
    height: 2px;
    margin: 0px auto;
    margin-top: 17px;
    margin-bottom: 30px;
  }
  .our-projects .project-description{
    text-align: center;
    margin-bottom: 45px;
  }
  .our-projects img{
    width: 100%;
  }

  .our-projects{
    margin-bottom: 60px;
  }
  .our-projects h3{
   margin-top: 20px;
   margin-bottom: 5px;
  }

  /*about us
  =====================*/
  .about-us{
    /*background: url(../images/donate.jpg) fixed no-repeat;*/
   /* background-size: cover;*/
    position: relative;
    /*background-position: 50% top;*/
    padding: 50px 0 80px;
  }
  
  .about-us h1{
      text-align:left;
  }
  .about-us h1 span:after {
    content: '';
    background: #6ab43e;
    display: block;
    width: 12%;
    height: 2px;
    margin-left: 0px;
    margin-top: 17px;
    margin-bottom: 40px;
    
    }
  
  /* our Partners */
  
  .our-partners h1,.our-network h1{
      text-align:left;
  }
  .our-partners h1 span:after, .our-network h1 span:after {
    content: '';
    background: #6ab43e;
    display: block;
    width: 12%;
    height: 2px;
    margin-left: 0px;
    margin-top: 17px;
    margin-bottom: 40px;
    
    }
  
  
  
  
  /* charity donation */
    .charity-donation{
    /*background: url(../images/donate.jpg) fixed no-repeat;*/
   /* background-size: cover;*/
    position: relative;
    /*background-position: 50% top;*/
    padding: 50px 0 80px;
  }
  .about-overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background: rgba(0,0,0,0.5);
  }
  .about-us-content{
    text-align: center;
    position: relative;
    width: 80%;
    margin: 0 auto;
  }
  .about-us-content p{
    color: #fff;
  }
  .charity-donation h1{
    color: #fff;
    margin-bottom: 20px;
  }
  .charity-donation .read-more{
    background-color: #6ab43e;
    padding: 14px 30px;
    margin-top: 35px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
  }
 
  

  .news h1 span:after {
    content: '';
    background: #6ab43e;
    display: block;
    width: 12%;
    height: 2px;
    margin-left: 0px;
    margin-top: 17px;
    margin-bottom: 40px;
  }
  .news h1{
    text-align: left;
  }
  .news-box img{
    width: 100%;
  }
  .news-box figure{
    position: relative;
  }

  .date-box{
    background-color: #9cc900;
    padding: 3px 20px;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right:0;
    outline: solid 1px rgba(255,255,255,0.50);
    outline-offset: -6px;
  }
  .date-box h1{
    font-size: 25px;
    color: #fff;
  }
  .date-box p{
    color: #fff;
    text-transform: capitalize;
    font-weight: 400;
  }
  .news-info{
    border: 1px solid #ebebeb;
    padding: 0px 15px 15px 15px;
  }
  .news-box h3{
    margin-top: 30px;
    margin-bottom: 7px;
  }

  /*our-partners
  =================*/
  .our-partners, .our-network{
    background-color: #f8f8f8;
    padding: 60px 0px;
  }
  .our-partners h1{
    text-align: left;
    margin-bottom: 20px;
  }

  .partners-img{
    background-color: #fff;
    border: 1px solid #fff;
  }
  .partners-img img{
    width: 100%;
  }

  /*footer
  ================*/
  .footer h3{
    color: #ababab;
    text-transform: capitalize;
    font-size: 20px;
  }
  .footer{
    background-color: #222222;
    padding: 60px 0px;
  }

  .footer-menu p{
    color: #ababab;
  }

  .quick-info ul li a{
    color: #ababab;
    text-transform: capitalize;
  }
  .quick-info ul li a:hover{
    color: #9cc900;
  }

  .contact-menu li .fa{
    float: left;
    font-size: 16px;
    margin-right: 10px;
    color: #ababab;
    margin-top: 4px;
  }
  .contact-menu li .info{
    overflow: hidden;
  }
  .footer-sub-contact ul li{
    margin-bottom: 10px;
  }
  .footer-content strong{
    display: inline-block;
    text-transform: capitalize;
    color: #fff;
    margin-top: 15px;
  }

  .footer-menu h3 span:after {
    content: '';
    background: #ababab;
    width: 25%;
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .bottom-footer{
    background-color: #191919;
    color: #ababab;
    padding: 10px 0px;
  }

  .bottom-footer ul li{
    display: inline-block;
    margin-top: 5px;
    margin-left: 15px;
  }
  .bottom-footer ul li a{
    color: #ababab;
  }
  .bottom-footer ul li a:hover{
    color: #9cc900;
  }
  .bottom-footer p{
    display: inline-block;
    color: #ababab;
  }

  .quick-info ul li{
    width: 49%;
    display: inline-block;
  }



  /*logo
  ==============*/
  .logo img{
    width: 90px;
  }


  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #9cc900;
  }


  /*breadcum
  ==============*/
  .inner-top-banner figure{
    position: relative;
  }

  .inner-top-banner img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    position: relative;
  }
  .breadcrumbs-overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.4);
    z-index: 999;
  }


  .breadcrumb-caption{
    position: absolute;
    top: 34%;
    z-index: 9999;
  }

  .breadcrumb-caption h1 {
    font: 700 25px 'Poppins';
    color: #fff;
    text-transform: uppercase;
    text-align: left;
  }
  .breadcrumb {
    padding: 0px;
    background-color: transparent;
    color: #fff;
    text-transform: capitalize;
  }
  .breadcrumb a {
    color: #9cc900;
    text-transform: capitalize;
  }
  ul.slimmenu li ul {
    z-index: 99999;
  }

  /*contact page
  =====================*/
  .contact-page .form-control {
    color: #5c5c5c;
    border-radius: 0px;
    -webkit-box-shadow: initial;
    box-shadow: initial;
    -webkit-transition: initial;
    text-transform: capitalize;
    color: #999;
    background-color: #fff;
    border: 1px solid #ebebeb;
    height: 45px;
  }

  .our-contactinfos{
    padding-left: 50px;
  }

  .contact-page h2{
    margin-bottom: 15px;
  }
  .contact-page form{
    margin-top: 20px;
  }

  .contact-map iframe{
    width: 100%;
    height: 400px;
    border: 0px;
  }
  .send-message{
    border-right: 1px solid #d6d5d8;
    padding-right: 50px;
  }

  .submit-btns{
    background-color: #6ab43e;
    border: 0px;
    padding: 11px 25px;
    text-transform: capitalize;
    font-weight: 600;
    color: #fff;
    margin-top: 10px;
    transition: all 0.5s ease-in-out;
  }
  .submit-btns:hover{
    background-color: #9cc900;
    transition: all 0.5s ease-in-out;
  }

  .our-contactinfos li .fa {
    color: #6ab43e;
    margin-right: 30px;
    font-size: 20px;
    text-align: center;
    background-color: #f1f1f1f1;
    height: 55px;
    width: 55px;
    border-radius: 50%;
    line-height: 55px;
  }
  .our-contactinfos ul li{
    margin-bottom: 25px;
  }
  .our-contactinfos h3 {
    font: 600 16px 'Poppins';
  }
  .contact-page textarea .form-control{
    height: 300px;
  }

  /*gallery
  ==============*/
  .pagination > li:first-child > a, .pagination > li:first-child > span {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    padding: 6px 14px;
  }
  .pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .bottom-pagination ul li a:hover{
    background-color: #9cc900;
    color: #fff;
  }
  .bottom-pagination ul li a{
   margin-right: 9px;
   background-color: #f8f8f8;
   color: #9cc900;
  }
  .gallery-image figure {
    overflow: hidden;
    position: relative;
  }
  .album-title{
    padding: 15px 15px;
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    bottom: 0px;
    width: 100%;
  }
  .gallery-image img {
    width: 100%;
  }
  .album-title p{
    color: #fff;
  }
  .lumos-container .lumos-img {
    background-color: (238, 238, 238, 0.5);
    padding: 8px;
    border: 1px solid #6ab43e;

  }


  /*listing
  ==========================*/

  .listing .news-box img{
    width: 100%;
  }
  .listing .news-box{
    margin-bottom: 30px;
  }
  .news-info a{
    color: #6ab43e;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 10px;
    display: inline-block;
  }

  /*detail-page
  ===============*/
  .detail-page{
    width: 80%;
    margin: 0 auto;
  }
  .detail-page img{
    width: 100%;
  }
  .single-page figure{
    margin-bottom: 20px;
    position: relative;
  }

  .donation a {
   margin-top: 19px;
   float: right;
   background-color: #6ab43e;
   padding: 13px 50px;
   text-transform: capitalize;
   color: #fff;
   font-size: 16px;
   font-weight: 600;
   transition: all 0.5s ease-in-out;
  }

  .donation a:hover{
    background-color: #9cc900;
    transition: all 0.5s ease-in-out;
  }
  
  .bottom-footer ul li:first-child{
    margin-left: 0px;
}

.gallery-blog{
  margin-bottom: 30px;
}